<?php
/*-------------------------------------------------------+
| Filename: infusion_db.php
| Author: Andre Krell [systemweb.de]
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

$sw_streamstatus_number = '1'; // Angabe '1' - '9' (jede weitere Installation stets eigene Zahl!)

$sw_streamstatus_folder = INFUSIONS.'sw_streamstatus'.$sw_streamstatus_number.'_panel/';

// Datenbank-Tabellen festlegen
$streamstatus_db[$sw_streamstatus_number]['table_settings'] = DB_PREFIX."sw_streamstatus".$sw_streamstatus_number;

// Check if PHP-Fusion Version Number is 6 or higher
if (!defined("FUSION_V6") && substr($settings['version'],0,1) == '6') {
    define("FUSION_V6", true);
	define("DB_USERS", DB_PREFIX."users");
	define("DB_USER_GROUPS", DB_PREFIX."user_groups");
}
elseif (!defined("FUSION_V6")) { 
	define("FUSION_V6", false);
}
